/*     180455 : 이미지      */
.img__180455__ {max-width:100%}
.img__180455__ * {box-sizing:border-box}
.img__180455__ a {display:block;vertical-align:top}
.img__180455__ img {width:766px;vertical-align:top}

/*     183135 : 점선      */
.dashed_line__183135__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__183135__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__183135__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__183135__ {height:20px}
}

/*     183125 : 이미지      */
.img__183125__ {max-width:100%}
.img__183125__ * {box-sizing:border-box}
.img__183125__ a {display:block;vertical-align:top}
.img__183125__ img {width:857px;vertical-align:top}

